### Signal

# Gtk TreeView::row-collapsed

#### Declaration

    void
    row_collapsed (
      GtkTreeView self,
      GtkTreeIter* iter,
      GtkTreePath* path,
      gpointer user_data
    )

#### Description [src]

The given row has been collapsed (child nodes are hidden).

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`iter` | `GtkTreeIter`
| The tree iter of the collapsed row.
| The data is owned by the caller of the function.
`path` | `GtkTreePath`
| A tree path that points to the row.
| The data is owned by the caller of the function.